<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">
            <!-- 標題 -->
            <p class="title">OUR STORY</p>
            <!-- 大圖 -->
            <img src="images/assets/about1.jpg" alt="">

            <!-- our story content -->
            <div class="frame aboutMe_content">
                <p style="color:#d9c4b8; font-size:14px;">Essence回歸本質的純粹</p>
                <p>每一天早上，打開衣櫥，都像是開啟一場與自我本質的對話。<br>
                衣服，有時符合了美感，卻不福和生活需求；有時符合了價位，卻沒有好的品質；有時一切都符合了，店面卻遠在國外。</p>
                
                <p>於是我們開始想像：<br>
                一家店，讓你想取最初對一服的興趣盎然。可以隨時光顧，雖然地域限制，但依然讓妳感受到處處貼心的服務。<br>
                一家店，販售的衣服具有質感與美感、風格簡約優雅，既能襯托出妳的個性，也能和妳衣櫃裡的其他服飾搭配良好。</p>

                <p>我們希望：</p>

                <p>Everyday 讓妳輕鬆穿出每一天的輕時尚。<br>
                Simple 簡約，是妳對世界的詮釋；品質，是Essence對自我的堅持。<br>
                Slim 以修身為設計核心，表現東方女性身型曲線。<br>
                Elegant 在每個轉身的瞬間，展現優雅。<br>
                Nude 除去多餘裝飾，如實呈現妳原本的美。<br>
                Chic 以1/2的價格，擁有專櫃質感與時尚風格。<br>
                Easy to wear 揮灑低彩度的質感輕時尚，自由變化個性穿搭。</p>

                <p>而這簡單又不簡單的想望，就是Essence的開始。</p>
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>